## Synopsis

An archive of over 3000 unique MIBs for SNMP. The MIBs come from a multitude of vendors, so please search the repository for ones you need. Also, please throw any MIBs in here that are missing. Eventually, together, we can make this repository a one-stop MIB shop and all stop scouring the internet for that one MIB we need.

## Motivation

I created this out of frustration at the severe lack of large, free MIB repositories. I hope this helps people in similar situations.

## Installation

Clone or download the repository, then move the MIB files to where they are needed. On \*nix systems, this is typically `/usr/share/snmp/mibs`.

## Contributers

Myself, as well as all of you. If we work together, finding MIBs won't be painful in the future.
